.table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  min-width: 500px;
  max-width: 800px;
}

.td,
.th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.td.delete,
.th.delete {
  text-align: right;
}
.tr.footer {
  border-top: 1px solid #333;
  background-color: #fff;
  font-weight: bold;
}
